<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<b>Imagine you are making an invitation. Complete the conversation. Drag three of the statements below into the correct spaces.</b>]]></rubric>
	<dialogues>
		<dialogue>
			<label><![CDATA[<b><i>You:</i></b>]]></label>
			<sentence option="true"><![CDATA[Hey, Tony. Are you free on Sunday?]]></sentence>
		</dialogue>
		<dialogue>
			<label><![CDATA[<b>Tony:</b>]]></label>
			<sentence><![CDATA[Yes, I am. Why?]]></sentence>
		</dialogue>
		<dialogue>
			<label><![CDATA[<b><i>You:</i></b>]]></label>
			<sentence option="true"><![CDATA[Would you like to go kayaking?]]></sentence>
		</dialogue>
		<dialogue>
			<label><![CDATA[<b>Tony:</b>]]></label>
			<sentence><![CDATA[I'd love to. But I don't have a kayak.]]></sentence>
		</dialogue>
		<dialogue>
			<label><![CDATA[<b><i>You:</i></b>]]></label>
			<sentence option="true"><![CDATA[That's no problem. We have an extra one. You can use it.]]></sentence>
		</dialogue>
		<dialogue>
			<label><![CDATA[<b>Tony:</b>]]></label>
			<sentence><![CDATA[Thanks so much! If I can use your kayak, I'll go.]]></sentence>
		</dialogue></dialogues>
	<distractions>
		<sentence><![CDATA[We have a new surfboard.]]></sentence>
		<sentence><![CDATA[Where will you go, if you go fishing?]]></sentence>
		<sentence><![CDATA[We're going hiking.]]></sentence>
	</distractions>
	<listen>
		<rubric><![CDATA[<b>Listen to the complete conversation. Then listen and say <font color="#004C99"><i>your</i></font> part of the conversation, (<font color="#004C99"><i>You</i></font>).</b>]]></rubric>
		<audios>
			<audio type="gap">data/templates/audio/dialogue/Unit_6_dialogue_gap.mp3</audio>
			<audio type="full">data/templates/audio/dialogue/Unit_6_dialogue.mp3</audio>
		</audios>
	</listen>
</exercise>